﻿@charset "UTF-8";
/* --- rental --- */
.rental-sention {
  padding-bottom: 6.25em;
}
.rental-sention:last-of-type {
  padding-bottom: 13.75em;
}

.rukumimi-system-img, .rukumimi-afterservice-img, .rukumimi-serviceflow-img, .rukumimi-payment-img {
  width: 75%;
  margin: 0 auto;
}


.hearingaid-plan-heading {
  font: 300 2.6rem "hiragino-kaku-gothic-pron","sans-serif";
  color: #000;
  text-align: center;
  margin: 6em 0 1em;
}
.hearingaid-plan-nav {
  display: flex;
  justify-content: space-between;
  margin-bottom: 7.25em;
}
.hearingaid-plan-nav li {
  position: relative;
  width: 32%;
  max-width: 340px;
  background-color: #f0f1ec;
  border-bottom: #f17a1f 5px solid;
  transition: .3s;
}
.hearingaid-plan-nav li:hover {
    transform: translateY(4px);
}
.hearingaid-plan-nav li::after {
  position: absolute;
  bottom: -17px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  content: "";
  width: 0px;
  height: 0px;
  border-style: solid;
  border-color: #f17a1f transparent transparent transparent;
  border-width: 17px 10px 0 10px;
}
.hearingaid-plan-nav li:nth-of-type(2) {
  border-color: #f05792;
}
.hearingaid-plan-nav li:nth-of-type(2)::after {
  border-color: #f05792 transparent transparent transparent;
}
.hearingaid-plan-nav li:nth-of-type(3) {
  border-color: #4bbb48;
}
.hearingaid-plan-nav li:nth-of-type(3)::after {
  border-color: #4bbb48 transparent transparent transparent;
}
.hearingaid-plan-nav div {
  text-align: center;
  color: #585858;
}
.hearingaid-plan-nav a > div:nth-of-type(1) {
  padding: 1em;
  border-bottom: #fff 0.2em dotted;
}
.hearingaid-plan-nav a > div:nth-of-type(2) {
  font: 600 2.0rem "hiragino-kaku-gothic-pron","sans-serif";
  padding: 1em 0.5em 1.5em;
}

.plan-price-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: -0.5em 0;
}
.plan-monthly {
  font-size: 1.6rem;
  line-height: 1.3em;
}
.plan-price {
  font: 700 5.6rem "din-2014", sans-serif;
  padding: 0 0.1em;
}
.plan-price > span {
  font-size: 0.66em;
}
.plan-yen {
  font-size: 2.5rem;
}


.hearingaid-plan-list > div {
  padding: 1em 1.62em 2em;
  margin-bottom: 4em;
  background-color: #f0f1ec;
  border-bottom: #f17a1f 5px solid;
}
.hearingaid-plan-list > div:nth-of-type(2) {
  border-color: #f05792;
}
.hearingaid-plan-list > div:nth-of-type(3) {
  border-color: #4bbb48;
}
.hearingaid-plan-list > div > dt {
  display: flex;
  align-items: center;
  font: 600 1.6rem "hiragino-kaku-gothic-pron","sans-serif";
  color: #585858;
}
.hearingaid-plan-list .plan-price {
  font-size: 4.5rem;
}
.hearingaid-plan-list .plan-course {
  font-size: 2.2rem;
  padding-left: 0.3em;
}
.hearingaid-plan-list .plan-type, .hearingaid-plan-list .plan-catchphra {
  padding: 0 1em 0 2.5em;
  font-size: 1.8rem;
}
.hearingaid-plan-list > div > dt > div {
  display: inline-flex;
  align-items: center;
  text-align: center;
  line-height: 1em;
}
.hearingaid-plan-list > div > dd {
  display: flex;
  margin-top: 1.875em;
}
.hearingaid-plan-list > div > dd.plan-first-wrap {
  margin-top: 5em;
}


.plan-detail-wrap {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 30px;
}
.plan-detail {
  display: flex;
  height: 100%;
}
.plan-detail dt {
  position: relative;
  padding-right: 1em;
  width: 39%;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  align-items: flex-end;
  border-right: #fff 2px solid;
}
.plan-first-wrap .plan-detail:first-of-type dt::before, .plan-first-wrap .plan-detail:first-of-type dd::before {
  position: absolute;
  top: -3em;
  font: 300 1.4rem "hiragino-kaku-gothic-pron","sans-serif";
  color: #000;
}
.plan-first-wrap .plan-detail:first-of-type dt::before {
  right: 1.15em;
  content: "レンタル器種";
}
.plan-first-wrap .plan-detail:first-of-type dd::before {
  left: 2em;
  content: "形状・性能";
}
.plan-detail dt span {
  margin-bottom: 0.8em;
  font: 600 2.0rem "hiragino-kaku-gothic-pron","sans-serif";
  color: #585858;
  line-height: 1.2;
}
.plan-detail dt span:last-child {
  padding-bottom: 0;
}
.plan-detail dd {
  position: relative;
  padding: 0 1em 0 2em;
}
.plan-detail dd div {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.3em;
  row-gap: 0.3em;
}
.plan-detail dd span {
  display: inline-block;
  padding: 0em 0.6em;
  border-radius: 1.875em;
  background-color: #a1a397;
  color: #fff;
}
.plan-detail dd p {
  margin-top: 0.3em;
  line-height: 1.7em;
}
.hearingaid-plan-list figure {
  width: 420px;
  flex-shrink: 0;
}
.hearingaid-plan-list figure img {
  max-width: 100%;
}
.hearingaid-plan-list figure img.w210 {
  max-width: 210px;
}



.hearingaid-plan-ex div {
  margin-top: 2.5em;
  counter-reset: number 0;
}
.hearingaid-plan-ex div:first-child {
  margin-top: 1.12em;
}
.hearingaid-plan-ex dd {
  padding-left:1em;
  text-indent:-1em;
}
.hearingaid-plan-ex dd::before {
  counter-increment: number 1;
  content: counter(number) ".";
  margin-right: 0.6em;
}

/* --- TAB--- */
@media screen and (max-width: 1280px) {
  .hearingaid-plan-list > div > dt {
    font-size: 1.3rem;
  }
  .plan-detail dt span {
    font-size: 1.9rem;
  }
}

/* --- SP--- */
@media screen and (max-width: 1000px) {
  .mod-auto {
    max-width: 95%;
  }
  .rental-sention {
    padding-bottom: 5.33em;
    margin: 0 auto;
  }
  .rental-sention:last-of-type {
    padding-bottom: 8em;
  }
  .rukumimi-system-img, .rukumimi-afterservice-img, .rukumimi-serviceflow-img, .rukumimi-payment-img {
    width: 100%;
  }
  .hearingaid-plan-heading {
    font-size: 2.4rem;
    margin-top: 2.5em;
  }
  .hearingaid-plan-nav {
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
    row-gap: 2.86em;
  }
  .hearingaid-plan-nav a > figure > img {
    width: 100%;
    height: 133px;
    object-fit: cover;
    object-position: 50% 10%;
  }
  .hearingaid-plan-nav li:nth-of-type(2) > a > figure > img {
    object-position: 50% 40%;
  }
  .hearingaid-plan-nav a > div:nth-of-type(1) {
    font-size: 1.4rem;
    line-height: 1.2em;
    padding-top: 2em;
  }
  .hearingaid-plan-nav a > div:nth-of-type(2) {
    font-size: 1.6rem;
    padding: 0 0.66em 2em;
  }
  .hearingaid-plan-nav .plan-type {
    font-size: 1.6rem;
  }
  .hearingaid-plan-nav .plan-monthly {
    font-size: 1.2rem;
    line-height: 1.3em;
  }
  .hearingaid-plan-nav .plan-price {
    font-size: 4.1rem;
    padding: 0 0.05em;
  }
  .hearingaid-plan-nav .plan-yen {
    font-size: 1.8rem;
  }
  .hearingaid-plan-list > div > dt {
    align-items: flex-start;
    flex-direction: column;
  }
  .hearingaid-plan-list .plan-course {
    padding-left: 0.3em;
  }
  .hearingaid-plan-list .plan-type {
    font-size: 1.6rem;
    padding: 1.73em 0 1em;
  }
  .hearingaid-plan-list .plan-catchphra {
    font-size: 1.6rem;
  }
  .plan-detail dt {
    width: calc( 100% / 3 );
  }
  .hearingaid-plan-list > div > dd {
    flex-direction: column;
    row-gap: 2.66em;
    margin-top: 2.66em;
  }
  .hearingaid-plan-list > div > dd.plan-first-wrap {
    margin-top: 4.33em;
  }
  .plan-first-wrap .plan-detail:first-of-type dt::before,  .plan-first-wrap .plan-detail:first-of-type dd::before {
    font-size: 1.1rem;
  }
  .plan-detail dt span {
    font-size: 1.6rem;
    text-align: end;
  }
  .plan-detail dd span {
    font-size: 1.3rem;
    padding: 0.3em 1em;
  }
  .plan-detail dd p {
    font-size: 1.6rem;
  }
  .hearingaid-plan-list > div {
    padding: 2em 1em 3.66em;
  }
  .hearingaid-plan-list figure {
    width: 100%;
  }
  .hearingaid-plan-list figure img.w210 {
    max-width: 50%;
  }
}

/* --- SP2--- */
@media screen and (max-width: 767px) {
  .hearingaid-plan-nav li {
    width: 100%;
    max-width: 500px;
  }
}